.header {
    display: flex;
    justify-content: center;
    width: 100%;
    background-color: $primary;
}

.header__main-block {
    width: $main-block-width;
    padding-top: 7rem;
}

.nav {
    display: flex;
    justify-content: space-between;
    line-height: 4.8rem;
}
.nav__logo {
    font-family: Revalia;
    font-size: 4.8rem;
    color: $secondary;
}
.nav__list {
    display: flex;
    width: 50%;
    justify-content: space-between;
    
}

.nav__link {
    text-transform: uppercase;
    font-size: 1.6rem;
    font-family: Roboto;
    text-decoration: none;
    color: $black;
    font-weight: 400;

    transition: color 0.3s linear;

    &:hover {
        color: lighten($black, 50%);
    }
    &:active {
        color: $secondary
    }
}

.callme {
    display: flex;
    padding: 14rem 0;
    justify-content: space-between;

}
.callme__image {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;

    img {
        background: none;
        
    }
}
.callme__content {
    width: 50%;
}
.callme__content-title {
    font-family: inherit;
    font-weight: 600;
    font-size: 4.8rem;
    color: $black;
}
.callme__content-text {
    font-family: inherit;
    font-weight: 400;
    color: $grey;
    font-size: 1.6rem;

    padding: 6rem 0;
}